from setuptools import setup, find_packages
import os

version = '1.6'

setup(
    name='sixfeetup.amalgam',
    version=version,
    description="Scripts to merge together wiki notes and wireframes",
    long_description=open("README.txt").read() + "\n" +
                     open(os.path.join("docs", "HISTORY.txt")).read(),
    classifiers=[
      "Programming Language :: Python",
      ],
    keywords='',
    author='Six Feet Up, Inc.',
    author_email='info@sixfeetup.com',
    url='http://www.sixfeetup.com',
    license='GPL',
    packages=find_packages(exclude=['ez_setup']),
    namespace_packages=['sixfeetup'],
    include_package_data=True,
    zip_safe=False,
    install_requires=[
        'setuptools',
        # -*- Extra requirements: -*-
        'lxml',
        'pycurl',
        'chameleon.zpt<=1.1.1',
        'chameleon.core<=1.0.2',
        'keyring',
    ],
    entry_points="""
    # -*- Entry points: -*-
    [console_scripts]
    amalgamate = sixfeetup.amalgam.generate_specbook:main
    """,
    )
